@media screen and (min-width: 1234px) {

#Brands {					column-width: 380px; column-gap: 60px; column-fill: balance-all; margin-top: 60px; list-style: none; }
#Brands LI {				display: inline-block; width: 100%; }
#Brands LI A {				position: relative; display: block; display: flex; justify-content: space-between; align-items: center; padding: 15px 0; color: inherit; font-size: 18px; font-weight: 700; text-decoration: none; white-space: nowrap; border-top: 1px solid var(--color-lines); }
#Brands LI A:before {		position: absolute; left: -15px; top: 0; width: 15px; height: 100%; content: ""; }
#Brands LI A:after {		position: absolute; right: -15px; top: 0; width: 15px; height: 100%; content: ""; }
#Brands LI A SPAN {			position: relative; display: block; }
#Brands LI A SPAN IMG {		position: absolute; display: block; right: 0; top: 0; transform: translateX(0) translateY(-50%) scale(.12); transform-origin: right center; transition: 200ms; filter: grayscale(1); opacity: .35; }
#Brands LI A:hover {		background-color: #FFF; border-color: transparent; }
#Brands LI A:hover:before {	background-color: #FFF; }
#Brands LI A:hover:after {	background-color: #FFF; }
#Brands LI:hover + LI A {	border-color: transparent; }
#Brands LI A:hover IMG {	transform: translateX(0) translateY(-50%) scale(.18); filter: unset; opacity: 1; }

}

@media screen and (max-width: 1233px) {

#Brands {					column-width: 380px; column-gap: 60px; column-fill: balance-all; margin-top: 30px; list-style: none; }
#Brands LI {				display: inline-block; width: 100%; }
#Brands LI A {				position: relative; display: block; display: flex; justify-content: space-between; align-items: center; padding: 15px 0; color: inherit; font-size: 18px; font-weight: 700; text-decoration: none; white-space: nowrap; border-top: 1px solid var(--color-lines); }
#Brands LI A:before {		position: absolute; left: -30px; top: 0; width: 30px; height: 100%; content: ""; }
#Brands LI A:after {		position: absolute; right: -30px; top: 0; width: 30px; height: 100%; content: ""; }
#Brands LI A SPAN {			position: relative; display: block; }
#Brands LI A SPAN IMG {		position: absolute; display: block; right: 0; top: 0; transform: translateX(0) translateY(-50%) scale(.16); transform-origin: right center; transition: 200ms; }
#Brands LI A:hover {		background-color: #FFF; border-color: transparent; }
#Brands LI A:hover:before {	background-color: #FFF; }
#Brands LI A:hover:after {	background-color: #FFF; }
#Brands LI:hover + LI A {	border-color: transparent; }

}
